# Generated by Django 2.2 on 2019-06-14 21:09

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('readings', '0002_auto_20190614_2059'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='readingvalidation',
            name='response',
        ),
        migrations.AddField(
            model_name='readingvalidation',
            name='reading',
            field=models.ForeignKey(default=1, on_delete=django.db.models.deletion.CASCADE, related_name='reading_validations', to='readings.Reading'),
            preserve_default=False,
        ),
    ]
